Page MenuHomePhabricator

efl-mono: Remove uneeded declaration from classes.
ClosedPublic

Authored by lauromoura on Feb 4 2019, 11:01 AM.

Details

Summary

The constructing method is not used anymore after D7789 landed.

Test Plan

run tests

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
lauromoura created this revision.Feb 4 2019, 11:01 AM
lauromoura requested review of this revision.Feb 4 2019, 11:01 AM
segfaultxavi requested changes to this revision.Feb 5 2019, 2:38 AM
segfaultxavi added inline comments.
src/bin/eolian_mono/eolian/mono/klass.hh
498–499

Shouldn't the doc be removed too?

This revision now requires changes to proceed.Feb 5 2019, 2:38 AM
lauromoura updated this revision to Diff 19194.Feb 5 2019, 5:38 AM

Update patch removing the docs

segfaultxavi accepted this revision.Feb 5 2019, 8:12 AM
This revision is now accepted and ready to land.Feb 5 2019, 8:12 AM
lauromoura marked an inline comment as done.Feb 6 2019, 12:40 PM
vitor.sousa accepted this revision.Feb 6 2019, 1:52 PM
This revision was automatically updated to reflect the committed changes.